# ! /usr/bin/env python
# -*- coding:utf-8 -*-


from wsgiref.simple_server import make_server
def yingyong(environ, start_response):
    start_response('200 OK', [('Content-Type', 'text/html')])

    import os,time
    
    os.system("python index.py")

    
    
    return [b'<h1>OK</h1>']
httpd = make_server('',8002,yingyong)
httpd.serve_forever()